Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.promptlayer.com/api/public/v2/env-vars/{var_id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "value": "<string>" } '
{ "success": true, "workspace_env_var": { "id": 123, "key": "<string>", "value_suffix": "<string>", "is_empty": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "workspace_id": 123, "tool_registry_id": 123 } }
New value for the environment variable. Must be non-empty.
1 - 8192
Successful Response
Show child attributes
Was this page helpful?